## bash-pinyin-completion 0.0.3+num1

=== Makefile ===
all: bash-pinyin-completion

bash-pinyin-completion: bash-pinyin-completion.cpp
	c++ -std=c++23 bash-pinyin-completion.cpp -o bash-pinyin-completion

clean:
	rm -f bash-pinyin-completion

## bash-pinyin-completion 0.0.1

=== debian/changelog ===
bash-pinyin-completion (0.0.1) UNRELEASED; urgency=medium

  * Initial release

 -- April Lu <apr3vau@outlook.com>  Thu, 12 Jun 2025 20:31:00 +0800

=== debian/control ===
Source: bash-pinyin-completion
Section: shells
Priority: optional
Maintainer: Deepin Packages Builder <packages@linuxdeepin.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2.0
Homepage: https://github.com/apr3vau/bash-pinyin-completion-cpp

Package: bash-pinyin-completion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash-completion
Description: Chinese Pinyin completion for bash
 Complete Chinese pathname using pinyin in bash

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

BUILDDIR = $(CURDIR)/build

override_dh_auto_build:
	cd $(CURDIR) && c++ -std=c++23 bash-pinyin-completion.cpp -o bash-pinyin-completion

## bash-pinyin-completion 0.0.3

=== debian/changelog ===
bash-pinyin-completion (0.0.3) unstable; urgency=medium

  * fix sshfs command tab shows multiple home.

 -- lichenggang <lichenggang@deepin.org>  Wed, 09 Jul 2025 10:44:25 +0800

bash-pinyin-completion (0.0.2) unstable; urgency=medium

  * Move logic to C++, fix several issues

 -- April Lu <apr3vau@outlook.com>  Wed, 09 Jul 2025 10:10:00 +0800

bash-pinyin-completion (0.0.1) unstable; urgency=medium

  * Initial release

 -- April Lu <apr3vau@outlook.com>  Thu, 12 Jun 2025 20:31:00 +0800

=== debian/control ===
Source: bash-pinyin-completion
Section: shells
Priority: optional
Maintainer: April Lu <apr3vau@outlook.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2.0
Homepage: https://github.com/calsym456/bash-pinyin-completion-cpp

Package: bash-pinyin-completion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash-completion (>= 1:2.12)
Description: Chinese Pinyin completion for bash
 Complete Chinese pathname using pinyin in bash

## bash-pinyin-completion 0.0.3+num1

=== debian/changelog ===
bash-pinyin-completion (0.0.3+num1) unstable; urgency=medium

  * update changelog

 -- lichenggang <lichenggang@deepin.org>  Thu, 21 Aug 2025 15:16:00 +0800
